## r-cran-qpdf 1.1+dfsg

=== DESCRIPTION ===
Package: qpdf
Type: Package
Title: Split, Combine and Compress PDF Files
Version: 1.1
Authors@R: c(person("Jeroen", "Ooms", role = c("aut", "cre"), 
    email = "jeroen@berkeley.edu", comment = c(ORCID = "0000-0002-4035-0289")),
        person("Jay Berkenbilt", role = "cph", comment = "Author of libqpdf"))
Description: Content-preserving transformations transformations of PDF files such 
    as split, combine, and compress. This package interfaces directly to the 'qpdf' 
    C++ API and does not require any command line utilities. Note that 'qpdf' does
    not read actual content from PDF files: to extract text and data you need the
    'pdftools' package.
License: Apache License 2.0
URL: https://github.com/ropensci/qpdf (devel),
        http://qpdf.sourceforge.net/ (upstream)
BugReports: https://github.com/ropensci/qpdf/issues
Encoding: UTF-8
LazyData: true
Imports: Rcpp, askpass, curl
LinkingTo: Rcpp
RoxygenNote: 6.1.1
Suggests: testthat
NeedsCompilation: yes
Packaged: 2019-03-06 15:53:35 UTC; jeroen
Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>),
  Jay Berkenbilt [cph] (Author of libqpdf)
Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
Repository: CRAN
Date/Publication: 2019-03-07 10:50:04 UTC
