## r-cran-qpdf 1.1%2Bdfsg

=== debian/control ===
Source: r-cran-qpdf
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-rcpp,
               r-cran-askpass,
               r-cran-curl,
               libqpdf-dev
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-qpdf
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-qpdf.git
Homepage: https://cran.r-project.org/package=qpdf

Package: r-cran-qpdf
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R split, combine and compress PDF files
 Content-preserving transformations of PDF files such as split, combine,
 and compress. This package interfaces directly to the 'qpdf' C++ API
 and does not require any command line utilities. Note that 'qpdf' does
 not read actual content from PDF files: to extract text and data you
 need the 'pdftools' package.
