## r-cran-qpdf 1.1+dfsg

=== debian/changelog ===
r-cran-qpdf (1.1+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #933238)

 -- Andreas Tille <tille@debian.org>  Sun, 28 Jul 2019 05:20:43 +0200
