## r-cran-qpdf 1.2.0+dfsg

=== debian/changelog ===
r-cran-qpdf (1.2.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.2.0+dfsg
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Bump debhelper compatibility level to 13

 -- Nilesh Patra <nilesh@debian.org>  Tue, 31 May 2022 08:46:39 +0530
