=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rcpp,
                r-cran-askpass,
                r-cran-curl,
                libqpdf-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-qpdf
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-qpdf.git
 Homepage: https://cran.r-project.org/package=qpdf
