## r-cran-qpdf 1.3.0%2Bdfsg

=== debian/changelog ===
r-cran-qpdf (1.3.0+dfsg-2) unstable; urgency=medium

  * Disable reprotest
  * Force C++17 ABI
    Closes: #1032545

 -- Andreas Tille <tille@debian.org>  Thu, 09 Mar 2023 22:36:36 +0100

r-cran-qpdf (1.3.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Builds against qpdf 11
    Closes: #1019695

 -- Andreas Tille <tille@debian.org>  Fri, 07 Oct 2022 15:47:28 +0200
