=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-cran-qpdf
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-qpdf
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-qpdf.git
+Homepage: https://cran.r-project.org/package=qpdf
+Rules-Requires-Root: no
+Standards-Version: 4.6.1
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -11,10 +15,7 @@
                r-cran-askpass,
                r-cran-curl,
                libqpdf-dev
-Standards-Version: 4.6.1
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-qpdf
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-qpdf.git
-Homepage: https://cran.r-project.org/package=qpdf
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-qpdf
 Architecture: any
