## r-cran-qpdf 1.3.2%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: r-cran-qpdf
 Section: gnu-r
 Priority: optional
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-qpdf
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-qpdf.git
 Homepage: https://cran.r-project.org/package=qpdf
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
