## r-cran-qpdf 1.3.2+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: qpdf
 Type: Package
 Title: Split, Combine and Compress PDF Files
-Version: 1.3.0
+Version: 1.3.2
 Authors@R: c(person("Jeroen", "Ooms", role = c("aut", "cre"), 
     email = "jeroen@berkeley.edu", comment = c(ORCID = "0000-0002-4035-0289")),
         person("Ben", "Raymond", role = "ctb"),
@@ -12,9 +12,9 @@
     not read actual content from PDF files: to extract text and data you need the
     'pdftools' package.
 License: Apache License 2.0
-URL: https://docs.ropensci.org/qpdf/ (website),
-        https://github.com/ropensci/qpdf (devel),
-        https://qpdf.sourceforge.io/ (upstream)
+URL: https://docs.ropensci.org/qpdf/
+        https://ropensci.r-universe.dev/qpdf
+        https://qpdf.sourceforge.io/
 BugReports: https://github.com/ropensci/qpdf/issues
 Encoding: UTF-8
 Imports: Rcpp, askpass, curl
@@ -23,10 +23,10 @@
 Suggests: testthat
 SystemRequirements: libjpeg
 NeedsCompilation: yes
-Packaged: 2022-10-07 10:04:53 UTC; jeroen
+Packaged: 2023-03-17 13:55:24 UTC; jeroen
 Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>),
   Ben Raymond [ctb],
   Jay Berkenbilt [cph] (Author of libqpdf)
 Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
 Repository: CRAN
-Date/Publication: 2022-10-07 11:10:02 UTC
+Date/Publication: 2023-03-17 15:40:05 UTC
