=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: r-cran-qpdf
 Section: gnu-r
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-qpdf
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-qpdf.git
