## r-cran-qpdf 1.3.3+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: qpdf
 Type: Package
 Title: Split, Combine and Compress PDF Files
-Version: 1.3.2
+Version: 1.3.3
 Authors@R: c(person("Jeroen", "Ooms", role = c("aut", "cre"), 
     email = "jeroen@berkeley.edu", comment = c(ORCID = "0000-0002-4035-0289")),
         person("Ben", "Raymond", role = "ctb"),
@@ -23,10 +23,10 @@
 Suggests: testthat
 SystemRequirements: libjpeg
 NeedsCompilation: yes
-Packaged: 2023-03-17 13:55:24 UTC; jeroen
+Packaged: 2024-03-25 13:09:55 UTC; jeroen
 Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>),
   Ben Raymond [ctb],
   Jay Berkenbilt [cph] (Author of libqpdf)
 Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
 Repository: CRAN
-Date/Publication: 2023-03-17 15:40:05 UTC
+Date/Publication: 2024-03-25 14:10:05 UTC
