=== debian/changelog ===
r-cran-qpdf (1.3.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 10 Jun 2024 15:19:11 +0900

r-cran-qpdf (1.3.2+dfsg-2) unstable; urgency=medium

  * Save src/Makevars before it is changed and restore it in clean target
    Closes: #1047851

 -- Andreas Tille <tille@debian.org>  Tue, 19 Dec 2023 18:30:36 +0100
