## r-cran-qpdf 1.3.4%2Bdfsg

=== debian/changelog ===
r-cran-qpdf (1.3.4+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Packaging update
  * Standards-Version: 4.7.2 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 11 Mar 2025 18:15:04 +0900

r-cran-qpdf (1.3.4+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Thu, 23 Jan 2025 09:44:34 +0900
