=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_clean:
	if [ -e src/Makevars~ ] ; then \
	    mv src/Makevars~ src/Makevars ; \
	fi
	dh_clean

override_dh_auto_configure:
	cp -a src/Makevars src/Makevars~
	dh_auto_configure
